> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mosey.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Display Handbook Summary



## OpenAPI

````yaml /openapi_v2.json get /v2/handbook
openapi: 3.1.0
info:
  title: Mosey API
  description: If you'd like to use the Mosey API, please contact sales@mosey.com.
  version: V2
  x-logo:
    url: null
servers: []
security: []
paths:
  /v2/handbook:
    get:
      summary: Display Handbook Summary
      operationId: Display_Handbook_Summary_v2_handbook_get
      parameters:
        - name: legal_entity_public_id
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Legal Entity Public Id
        - name: user_or_platform_public_id
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: User Or Platform Public Id
        - name: platform_public_id
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Platform Public Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PlatformHandbookSummary'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - OAuth2PasswordBearer: []
components:
  schemas:
    PlatformHandbookSummary:
      properties:
        number_of_adoptable_policies:
          type: integer
          title: Number Of Adoptable Policies
        publishable:
          type: boolean
          title: Publishable
        has_published:
          type: boolean
          title: Has Published
        acknowledgement_stats:
          anyOf:
            - $ref: '#/components/schemas/PlatformHandbookAcknowledgementStats'
            - type: 'null'
      type: object
      required:
        - number_of_adoptable_policies
        - publishable
        - has_published
      title: PlatformHandbookSummary
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    PlatformHandbookAcknowledgementStats:
      properties:
        signed:
          type: integer
          title: Signed
        outdated:
          type: integer
          title: Outdated
        pending:
          type: integer
          title: Pending
        missing_emails:
          type: integer
          title: Missing Emails
      type: object
      required:
        - signed
        - outdated
        - pending
        - missing_emails
      title: PlatformHandbookAcknowledgementStats
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: /api/token

````